a:link {
	color: #663300;
	font-weight: bold;
}

a:visited {
	color: #993300;
	font-weight: bold;
}

a:hover {
	font-weight: bold;
	color: #666633;
}

a:active {
	color: #333333;
}
.altlink a:link {
	color: #cccc99;
	font-weight: bold;
}

.altlink a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

.altlink a:hover {
	font-weight: bold;
	color: #cccc99;
}

.altlink a:active {
	color: #cccc99;
}
body {
	background-color: #CCCC99;
}

.olbrichsubnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3F212D;
	padding-left: 0px;
}
.olbrichsubsubnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #3F212D;
}
.head20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #3F212D;
	line-height: 20px;
}
.calendarday {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	line-height: 16px;
	text-align: center;
}
.calendarnumber {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #993300;
	line-height: 25px;
	text-align: center;
}
.calendarAMPERSAND {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #3F212D;
	line-height: 21px;
	text-align: center;
	font-style: italic;
}
.olbrichbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F212D;
	line-height: 16px;
	}
.olbrichbodysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3F212D;
	line-height: 13px;
	}
.olbrichsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 12px;
}
.bodyhompage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #3F212D;
}
.olbrichorangebold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
	line-height: 16px;
}
.olbrichpurplebold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #3F212D;
	font-weight: bold;
	line-height: 16px;
}
.olbrichrosebold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #996666;
	font-weight: bold;
	line-height: 16px;
}
.olbrichgreenbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #45531D;
	font-weight: bold;
	line-height: 16px;
	font-variant: normal;
}
.olbrichboxPAD {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	width: 545px;
}
.olbrichbodyPADleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F212D;
	padding-left: 20px;
	padding-right: 20px;
}
.calendarbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F212D;
	line-height: 16px;
}
.calendarhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
	}
.olbrichsubheadORANGE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
	line-height: 20px;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #996600;
	}

.articleslist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
	line-height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	text-transform: none;
	border-top-width: 0px;
	border-top-style: dotted;
	border-top-color: #996600;
	}
.olbrichFINDMORE {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #660000;
	font-weight: bold;
	line-height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	text-transform: uppercase;
	padding-top: 0px;
	margin-top: 20px;
	margin-bottom: 8px;
	padding-bottom: 5px;
}
.olbrichsectionHEADpad {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #993300;
	line-height: 25px;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCC99;
	line-height: 12px;
}
.subnavbox {
	background-color: #999966;
	background-image: url(/images/navimages/burst_nav.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center bottom;
	width: 175px;
	height: auto;
	padding-top: 6px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 2px;	
}
.subnavbox ul {
	margin-left: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	line-height: 18px;
	list-style-image: url(/images/subnav_arrow.gif);
}
.upcomingevent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #3F212D;
	padding-left: 8px;
}
.calendarimage {
	float: right;
	padding-left: 10px;
}
.sidepics {
	background-position: right;
	padding-left: 10px;
	right: -20px;
	position: relative;
	top: -20px;
	float: right;
	padding-top: 20px;
	clear: both;
/* Main menu overall styling */
}
ul#sub_nav {
	padding: 0;
	margin: 0;
	list-style: none;
	display: block;
	z-index: 400;
}

/* Menu styling defaults */
ul#sub_nav li { /* all list items */
	float: left;
	position: relative;
	height: 28px;
	background-color: #ffffff;
	margin: 0;
	padding: 1px 0px 1px 0px;
	z-index: 400;
}

/* to override top and left in browsers other than IE, which will position to the 
top right of the containing li, rather than bottom left */
li > ul { 
	top: auto;
	left: auto;
}

/* Sub-menu overall styling */
ul#sub_nav li ul {
	list-style: none;
	display: none;
	border-top: 0px solid #000000;
	position: absolute;
	top: 100%;
	left: -1px;
	padding: 0;
	margin: 0;
	z-index: 400;
}


/* Sub-menu styling */
ul#sub_nav li li {
	height: auto;
	width: auto;
	background-color: #ffffff;
	border: 1px solid #CCCC99;
	border-width: 0 0px 1px 0px;
	padding: 0;
	margin: 0;
}

/* Default styles for all links */
ul#sub_nav a {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCC99;
	font-weight: normal;
	text-decoration: none;
	background-color: #3F212D;
	z-index: 400;
}

/* Styles for links - main menu */
ul#sub_nav li a {
	height: 22px;
	width: 80px; /* default width */
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 3px 3px 3px;
	display: block;
	text-align: center;
	text-transform: uppercase;
}

/* Styles for links - sub-menus */
ul#sub_nav li li a {
	height: auto;
	text-align: left;
	text-transform: none;
	background-color: #3F212D;
}

/* Styles for links being hovered over - main menu */
ul#sub_nav li a:hover {
	display: block;
	background-color: #996666;
	color: #3F212D;
}

/* Keeps main category active when hovering over sub-menus */
ul#sub_nav li:hover a, ul#sub_nav li.over a {
	background-color: #996666;
	color: #3F212D;
}

/* Ensures correct formatting of sub-menus on hover */
ul#sub_nav li:hover li a, ul#sub_nav li.over li a {
	background-color: #3F212D;
	color: #CCCC99;
}

/* Styles for links being hovered over - sub-menus */
ul#sub_nav li li a:hover {
	background-color: #996666;
	color: #3F212D;
}

/**********************************************************************

This section contains styling for the different dropdown columns. You
have the ability to define widths of each column header and widths for
each sub-menu. The first and second line of each group refers to the 
column header. The third and fourth line refers to the sub-menu.
The first and third lines include the full desired widths of 
column header and sub-menu, respectively. The second and fourth lines
include the full width minus (-) the total horizontal padding for the
links to ensure consistent display across different browsers.

**********************************************************************/

ul#sub_nav .home { line-height: 22px; } /* centers text vertically */
ul#sub_nav li.home { width: 67px; }
ul#sub_nav li.home a { width: 49px; }

ul#sub_nav li.visit { width: 100px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.visit a { width: 94px; } /* centers text vertically */
ul#sub_nav li.visit ul, ul#sub_nav li.visit li { width: 174px; line-height:normal } 
ul#sub_nav li.visit li a { width: 168px;  } 

ul#sub_nav li.events { width: 70px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.events a { width: 64px; } /* centers text vertically */
ul#sub_nav li.events ul, ul#sub_nav li.events li { width: 176px; line-height:normal } 
ul#sub_nav li.events li a { width: 170px;  }

ul#sub_nav li.education { width: 92px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.education a { width: 86px; } 
ul#sub_nav li.education ul, ul#sub_nav li.education li { width: 145px; line-height:normal } 
ul#sub_nav li.education li a { width: 139px; } 

ul#sub_nav li.volunteer { width: 90px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.volunteer a { width: 84px; } 
ul#sub_nav li.volunteer ul, ul#sub_nav li.volunteer li { width: 150px;  line-height:normal } 
ul#sub_nav li.volunteer li a { width: 144px;  }

ul#sub_nav li.membership { width: 94px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.membership a { width: 88px; } 
ul#sub_nav li.membership ul, ul#sub_nav li.membership li { width: 166px;  line-height:normal } 
ul#sub_nav li.membership li a { width: 160px;  }

ul#sub_nav li.donate { width: 80px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.donate a { width: 74px; } 
ul#sub_nav li.donate ul, ul#sub_nav li.donat li { width: 170px;  line-height:normal } 
ul#sub_nav li.donate li a { width: 164px;  }

ul#sub_nav li.rentals { width: 70px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.rentals a { width: 64px; } 
ul#sub_nav li.rentals ul, ul#sub_nav li.rentals li { width: 112px;  line-height:normal } 
ul#sub_nav li.rentals li a { width: 106px;  }

ul#sub_nav li.gardens { width: 80px; line-height: 22px; } /* centers text vertically */
ul#sub_nav li.gardens a { width: 74px; } 
ul#sub_nav li.gardens ul, ul#sub_nav li.gardens li { width: 150px;  line-height:normal } 
ul#sub_nav li.gardens li a { width: 146px;  }

ul#sub_nav li.about { width: 84px;  line-height: 22px; } /* centers text vertically */
ul#sub_nav li.about a { width: 78px; } 
ul#sub_nav li.about ul, ul#sub_nav li.about li { width: 148px; line-height:normal } /* centers text vertically */
ul#sub_nav li.about li a { width: 142px;  }

/* Align "About Us" dropdown to the left */
ul#sub_nav li.about ul {
	left: -64px;
}

/* displays hidden lists */
ul#sub_nav li:hover ul, ul#sub_nav li.over ul { 
	display: block;
}
.olbrich12ptsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F212D;
}
.calendarsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F212D;
}
.tableborder {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.buttonalign {
	background-position: right;
}
.moreinfo {
	float: right;
}
.imagefloatright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.sidepicvolunteer {
	float: right;
	padding-left: 20px;
}
.olbrichquote {
	font-family: georgia;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	padding-left: 20px;
	line-height: 18px;
}
.tablelist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F212D;
	line-height: 16px;
	margin-bottom: 50px;
}
.availablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
	text-align: center;
	line-height: 13px;
	font-weight: bold;
}
.classtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F212D;
	line-height: 16px;
	}
.classhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #336699;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
	}
.classfilled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCC99;
	font-weight: bold;
	line-height: 15px;
	text-transform: none;
	text-align: left;
	background-color: #993300;
	padding: 1px 10px;
	}
